Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  [dPluzz+] Télécharger les vidéos Pluzz et C+ sous 14.xx/13.10/12.04 » Le 28/01/2015, à 22:29

jajaX
Réponses : 981

salut,

pas de soucis chez moi à part que je me rend compte que france 2 a passé les épisodes 1, 3, 4 et 5. pas de 2...

#1 Re : -1 »  [dPluzz+] Télécharger les vidéos Pluzz et C+ sous 14.xx/13.10/12.04 » Le 29/01/2015, à 00:31

jajaX
Réponses : 981
alfonse a écrit :

L'épisode 2 a été diffusé lundi 26 à 23h 15.
Lien
http://pluzz.francetv.fr/videos/jusqu_a … 05773.html

ah cool. un grand merci à toi wink
bizarre qu'il apparaissait pas dans les résultats de la recherche du soft ni sur pluzz....

par contre, pas moyen de le récupérer en copiant/collant le lien dans le soft. j'ai réussi à le choper en copiant/collant "116605773", bizarre....

#3 Re : -1 »  [dPluzz+] Télécharger les vidéos Pluzz et C+ sous 14.xx/13.10/12.04 » Le 30/01/2015, à 00:04

jajaX
Réponses : 981
Gaara a écrit :

Bonsoir,
Effectivement l'adresse était tronquée. J'ai envoyé la maj.

cool merci wink

#4 Re : -1 »  En écoute en ce moment (2) » Le 01/02/2015, à 00:02

jajaX
Réponses : 1115

Atari Teenage Riot - 2006 - 1992-2000

#5 Re : -1 »  [Résolu] Clavier virtuelle sur KDE » Le 02/03/2015, à 08:59

jajaX
Réponses : 7

salut,

tu as le plasmoid "clavier" sinon smile

#7 Re : -1 »  Plantage Owncloud [Résolu] » Le 21/02/2015, à 00:31

jajaX
Réponses : 7

salut,

tu as corrigé ça comment ? moi j'ai juste décommenté la ligne "'default_charset' dans php.ini" comme indiqué.

mais j'ai également des arrêts, on va dire, de mon serveur apache. pas souvent mais ça arrive.

#8 Re : -1 »  Plantage Owncloud [Résolu] » Le 22/02/2015, à 23:29

jajaX
Réponses : 7

salut,

voici

; PHP's default character set is set to empty.
; http://php.net/default-charset
default_charset = "UTF-8"

#9 Re : -1 »  Plantage Owncloud [Résolu] » Le 28/02/2015, à 14:10

jajaX
Réponses : 7

ok cool wink

un petit [résolu] ?

#10 Re : -1 »  Plantage Owncloud [Résolu] » Le 01/03/2015, à 00:55

jajaX
Réponses : 7

c'est clair... tongue

#11 Re : -1 »  plus de bureau » Le 23/02/2015, à 23:59

jajaX
Réponses : 2

salut,

un fois le chargement des 3 icônes fait, tu tombes sur quoi exactement ?

et tu fais quoi ensuite ?

#12 -1 »  [résolu - contourné] Calibre 2 sous (K)ubuntu 14.04 ? » Le 06/02/2015, à 00:23

jajaX
Réponses : 6

salut,

j'utilise Calibre pour gérer 3 bibliothèques d'ebook. avec le ppa, je suis resté en version 1.48.

évidement, il me titille de plus en plus de utiliser/tester la version 2.x que je peux trouver ailleurs.

oui, mais voilà, il faut QT 5 et je suis en version 4.8.6. les 2 versions de QT peuvent-ellles cohabiter ?

quelqu'un a testé ?

ne me dites de passer en 14.10 car je ne veux pas.

#13 Re : -1 »  [résolu - contourné] Calibre 2 sous (K)ubuntu 14.04 ? » Le 07/02/2015, à 00:00

jajaX
Réponses : 6

salut,

merci de vos réponses mais je veux l'installer pas le tester !! et je voudrais (car on dit pas "je veux" non mais) via un ppa. avec du beau et joli deb dedans !!! pas de binaires svp.

(re)merci en cout cas wink

note : je sais je suis chiant big_smile

#14 Re : -1 »  [résolu - contourné] Calibre 2 sous (K)ubuntu 14.04 ? » Le 07/02/2015, à 14:10

jajaX
Réponses : 6

merci l'ami wink

pas de bol, Calibre est pas dispo car en attente de dépendance !! sad

je vais chercher un autre ppa...

#15 Re : -1 »  [résolu - contourné] Calibre 2 sous (K)ubuntu 14.04 ? » Le 07/02/2015, à 14:45

jajaX
Réponses : 6
bishop a écrit :

jajaX !
Si tu veux tester Calibre 2.19 tu télécharges l'archive Linux 32-bit binary ou Linux 64-bit binary, tu la décompresses et tu double-cliques sur le fichier calibre (dans le dossier calibre-2.19.0-x86_... pas dans calibre-2.19.0-x86_.../bin).
Testé et fonctionnel sous Trusty 14.04 64 bits.

bon, j'ai finalement pris le binaire et ça marche.

faudra que je me chope un flux de news pour les majs...

merci à tous wink

#16 Re : -1 »  [RESOLU] K3B : gravure CD Audio : cdrecord erreur code 254 !!! » Le 31/01/2015, à 23:52

jajaX
Réponses : 13

salut,

question bête => cdrecord est installé ?

#17 Re : -1 »  Minidlna - Problème de permission » Le 28/01/2015, à 22:31

jajaX
Réponses : 18

ok pour l'interface mais fait attention à bien mettre "wlan0" (sans les guillements et avec le "a" sinon marchera pas).

pour le port laisse le 49200 à moins qu'il soit utilisé par autre chose ce que je ne pense pas.

#18 Re : -1 »  Minidlna - Problème de permission » Le 31/01/2015, à 14:57

jajaX
Réponses : 18

ok, tu "récupères" le serveur sur quoi ? (ordinateur, player de ton FAI)

#19 Re : -1 »  Minidlna - Problème de permission » Le 31/01/2015, à 23:58

jajaX
Réponses : 18

@erresse : effectivement mais apparemment le soucis de permission est réglé.

@cedrik.paris : je ne savais pas que les amplis pouvait faire du dlna !! je me coucherais moins bête.. tu peux pas essayer un autre client pour tester si ton serveur minidlna fonctionne ?

#20 Re : -1 »  Minidlna - Problème de permission » Le 01/02/2015, à 12:05

jajaX
Réponses : 18

ok tant pi. il existe des commandes pour  savoir les processus en cours et/ou les ports utilisés mais je ne m'en rappelle plus.

quelqu'un sait ?

#21 Re : -1 »  Minidlna - Problème de permission » Le 02/02/2015, à 00:12

jajaX
Réponses : 18

lance VLC, affiche la liste de lecture et clique sur le service "Découverte Universal Plug'n'Play". chez moi, le nom de mon serveur minidlna apparaît !

c'est juste voir si le tien fonctionne wink

#22 Re : -1 »  Problème imprimante WIFI sous Kubuntu. » Le 29/01/2015, à 15:00

jajaX
Réponses : 10

cool smile

un petit [résolu]

#23 Re : -1 »  Problème imprimante WIFI sous Kubuntu. » Le 30/01/2015, à 00:08

jajaX
Réponses : 10

ok comme tu veux mais c'est juste pour dire que tout fonctionne maintenant, c'est tout. après c'est toi qui voit...

#24 Re : -1 »  KUBUNTU 14.04 et SONY VAIO PCG-4H1M = OUI! » Le 29/01/2015, à 14:59

jajaX
Réponses : 3

sinon c'est dans configuration du système et périphériques d'entrée